uuid:
  -
    value: 4845dfe7-82a1-4756-a375-f9fa9e76407a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sani08-3-2619.jpg
uri:
  -
    value: 'public://2019-10/sani08-3-2619.jpg'
    url: /sites/default/files/2019-10/sani08-3-2619.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 347915
status:
  -
    value: true
created:
  -
    value: '2019-10-18T13:57:47+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T13:57:47+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
